Subject: New Date for APPN Mods. Review

From: [email-masked]
Date: Mon, 5 Dec 94 10:36:08 EST

Sure Thing Matt,

I'll move the end-of-the-review date to Dec. 16th, a week from this Friday.
Let me know if this is enough time for you (this includes anyone who plans to
review the APPN modifications posted awhile back on this mailing list).  This
time of the year may not be the best period, so I can move the end-of-review
into mid-January.  I don't want to do this, however, unless I know for sure
that people need more time to properly review the changes.

Tim